Sakoon - Client - Bug #8562

Change the status of the patient from admin > Login the same patient > Don't display the blank page.
Add validation message " Please contact administration™

11/20/2023 03:20 PM - Shubham J

Status: Closed Start date: 11/20/2023
Priority: High Due date:

Assignee: Abhishek Singh PHP % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202311201520-6uvcw.png

History

#1 - 11/20/2023 03:21 PM - Shubham J
- File clipboard-202311201520-6uvcw.png added

- Subject changed from Change the status of the patient from admin to Change the status of the patient from admin > Login the same patient > Don't
display the blank page. Add validation message " Please contact administration”

- Description updated
- Assignee set to Abhishek Singh PHP
- Priority changed from Normal to High

#2 - 11/22/2023 06:46 PM - Abhishek Singh PHP

- Status changed from New to Resolved

#3 - 11/29/2023 05:06 PM - Shubham J

- Status changed from Resolved to Closed
